
@media (max-width: 1440px){
	.lets_connect_social_icon{ width: 100% !important; }
}
@media (max-width: 1300px){
	.address2{
        padding-left: 10px !important;
    }
}
@media (max-width: 1200px){
    .address2{
        padding-left: 0px !important;
        width:100%;
    }
	.our_data_center .slick-prev, .country_slider .slick-prev{
        left: 0px;
    }
    .our_data_center .slick-next, .country_slider .slick-next{
        right: 0px;
    }
   .our_data_center .slick-prev.our_network_bg .network_desc_left{
        min-height: 100px;
       
    }
    
    .our_data_center, .our_network_bg .slick-dots {       
        bottom:-15px;
    }
    .our_data_center .slick-dots, .network_slider .slick-prev{
        bottom:-15px;
    }
    .network_slider .slick-next{
        bottom:-15px;
    }
}
@media (max-width: 1024px){
    .our_local_center{
        padding: 0px 20px 0px;
    }
    .country_info{
        font-size: 11px;
    }
    .country_slider_li{
        padding: 0px 20px;
    }
    .footer  .foonterTopMainData > div:nth-child(3) {
        padding-left: 50px;
    }
}
@media screen and (max-width: 991px){
	.logo_wrap{
        width: 85px;
    }
    .logo_wrap img{ 
        width: 100%;
        margin-top: 0px;
    }
    /* .header{
        position: fixed;
    } */
    .header .header_top  {
        display: inline-block;
        float: right;
        margin-top: 15px;
        position: relative;
    }
    .header .navbar-light {
        display: inline-block;
        position: unset;
    }
    .header .navbar-collapse{
        position: absolute;
        width: 30%;
        right: 0;   
        z-index: 1111;
        background: #ffffff;
        padding-bottom: 15px;
    }
    .header .navbar-light .navbar-nav .nav-link {
        padding:0;
        margin:0;
        margin-left:0px;
    }
    .header .navbar-light .navbar-nav  .nav-item{
        padding:10px 10px;
    }
    .header .navbar-light .navbar-nav .nav-link.contact_btn {
        display: inline-block;
        padding:10px 10px;
    }
    .headerMain {
        position: relative;
    }
    .mobsearch{
        display: block;
        border: 1px solid #cccccc !important;
        height: 30px;
    }
    .search_ico  {
        display: none; 
    }
    .banner_titie {
        font-size: 17px;

    }
    .banner_section .slick-next{
        right: 42%;
    }
    .banner_section .slick-prev{
        left: 42%;
    }
    .page_btn{
        margin-top: 30px;
        font-size: 10px;
        padding: 10px 42px;
        padding-right: 18px;
    }
    .banner_content{
        left: 30px;
    }
    .section_title {
        font-size: 29px;   
    }
    .event_sec_main .bg_gray .demo_slider span{
        font-size: 14px;
    }
    .solution_title{
        font-size: 12px;
    }
    .section_title {
        font-size: 24px;
    }
    .event_card .news_footer li{
        width: 100%;
         float: left;
    }
    .loc_contact{
        margin-bottom: 50px;
        font-size: 24px;
        color: #4A4A4A;
        line-height: 31px;
    }
    .country_slider .slick-prev{
        left: -15px;
    }
    .country_slider .slick-next {
        right: -15px;
    }
    .loc_title{
        font-size: 18px;
    }
    
    .Our_Local_main .row > div{
        padding: 0px;
    }
    .Our_Local_main .row > div.our_local_center{
        padding: 0px 10px 0px;
    }
    .local_card {
        padding: 0px 15px;
    }
    .our_network_bg .network_desc_left {
        min-height: auto;
    }
    .lets_connect_login{
        margin-right: 0;
    }
    
}
@media screen and (max-width: 850px){
    
}
@media screen and (max-width: 767px){
	.header .navbar-collapse{
        width: 50%;
    }
    .header{
        padding: 0px 30px;
    }
	.header .navbar{
        padding: 0px;
    }
    .header .header_top{
        padding: 0;
        padding-top:8px;
    }
    .banner_section .slick-next{
        right: 38%;
    }
    .banner_section .slick-prev{
        left: 38%;
    }
    .container {
        max-width: 766px;
    }
    .solution_card{
       border:0;
       border-bottom: 1px solid #C6C6C6 !important;
    }
    .solution_card:nth-child(odd){
        border-right: 1px solid #C6C6C6;
    }
    .solution_card:nth-last-child(-n+2) {
        border-bottom:0 !important;;
    }
    .solution_inner{
        padding-bottom: 0;
        padding: 32px 0px;
    }
    .event_sec{
        margin-top: 40px;

    }
    .Our_Local_main .row > div{
        padding: 0;
        margin-bottom: 10px ;
    }
    .Our_Local_main .row > div.our_local_center{
        padding: 0;
    }
    .country_slider .slick-next{
        right: -2px;
    }
    .country_slider .slick-prev{
        left: -2px;
    }
    .country_info {
        font-size: 11px;
        text-align: center;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 17px;
        padding: 10px;
    }   
    .Our_Local_main .row > div .coverSpan{
        bottom: 10px;
    }
    .loc_contact {
        margin-bottom: 0;   
    }
    .local_card {
        min-height: 130px;
    }
    .network_desc_left {
        min-height: 84px;
    }
    .network_slider, .data_slider{
        padding-bottom: 0px;
    }
    .our_network_bg, .our_data_center{
        padding: 30px;
    }
    .lets_connect_social_icon ul{
        display: block !important;
        width:100%;
        margin-top:30px; 
    }
    .lets_connect_social_icon ul li{
        width: 33.33%;
        text-align: center;
        float: left;
    }
    .lets_connect_social_icon ul li a{
        width: 51px;
        margin: auto;
    }
    .lets_connect_social_icon ul li a img{
        width: 100%;
    }
    .footer  .foonterTopMainData > div:nth-child(3) {
        padding-left:0;
    }
}
@media screen and (max-width: 640px){
    .our_network_bg .slick-dots{
        bottom: 0;
    }
	
}
@media (max-width: 560px){
	.alert_txt span {
        font-size: 14px;
    }
    .select_region{
        font-size: 10px !important;
        padding: 0px 10px !important;    
    }
    .close_btn{ 
        max-width:15px;
    }
    .logo_wrap{
        width: 55px;
    }
    .header_top_link, .header_top_link:hover, .header_top_link:active, .header_top_link:focus{
        padding: 0px 10px;
    }
    .header .header_top{
        padding-top: 0px;
        margin-top: 10px;
    }
    .banner_titie{
        font-size: 12px;
        line-height: 16px;
    }
    .page_btn{
        margin-top: 15px;
        padding: 5px 42px;
        padding-right: 18px;
    }
    .banner_section .slick-next{
        right: 35%;
    }
    .banner_section .slick-prev{
        left: 35%;
    }
    .banner_section .slick-dots li{
        margin-right: 0;
    }
    .banner_section .slick-dots{
        bottom: 15px;
    }
    .solution_card{
        border: 0 !important;
        border-bottom: 1px solid #cccccc !important;
    }
    .solution_title{
        height: auto;
    }
    .solution_inner{
        padding-top: 15px;
    }
    .solution_card:nth-last-child(-n+2){
        border-bottom: 1px solid #cccccc !important; 
    }
    .solution_card:last-child{
        border: 0 !important;
    }
    .event_sec_main, .support_section_main{
        padding: 0px 30px;
    }
    .section_title {
        font-size: 20px;
    }
    .support_section .form_fld{
        font-size: 13px;
    }
    .loc_title {
        font-size: 15px;
        line-height: 19px;
    }
    .local_card {
        min-height: 145px;
    }
    .blog_slider .slick-prev{
        right: 85%;
        top:110px;
    }
    .blog_slider .slick-next{
        left: 85%;
        top: 110px;
    }
    .blog_slider{
        padding-bottom: 20px;
    }

}
@media (max-width: 480px){
	.alert_txt span {
        font-size: 11px;
    }
    .header .navbar-light .navbar-nav .nav-item.enablenewsandresource{
        display:block;
    }
    .header_top ul li:nth-child(1), .header_top ul li:nth-child(2) {
        display: none !important;
    } 
    .header .navbar-collapse{
        width: 80%;
    }
    .local_card {
        min-height: 161px;
    }
    
    .blog_slider{
        padding-bottom: 0;
    }
    .footer  .foonterTopMainData > div {
        display: none;
    }
    .footer  .foonterTopMainData > div:nth-child(1) {
        display: block;
        text-align: center;
    }
    .footer > div:nth-child(1){
        padding: 20px !important;
    }
}
@media (max-width: 420px){
    .alert_top	.close {
        right:0px;   

    }
    .alert_txt .dropdown-item{
        font-size: 13px;
    }
    .banner_slide_img{
        height: 147px;
    }
    .page_btn{
        background: url(../img/ic_button_arrow_grey.png) left 10px center no-repeat;
        margin-top: 15px;
        padding: 5px 32px;
        padding-right: 11px;
    }
    .solution_card .page_btn, .event_card .page_btn {
        background: url(../img/ic_button_arrow_grey.png) left 9px center no-repeat;
    }
    .solution_desc{
        height: 65px;
    }
    .event_sec_main, .support_section_main, .Our_Local_main{
        padding: 0px 10px;
    }
    
}   

@media (max-width: 360px){
	
}

